uuid: 10c0663d-195e-4dc4-a646-be9583c86606
langcode: en
status: true
dependencies:
  module:
    - contact_storage
third_party_settings:
  contact_storage:
    submit_text: 'Send message'
    show_preview: false
    disabled_form_message: 'This contact form has been disabled.'
    maximum_submissions_user: 0
    page_autoreply_format: plain_text
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - admin@wampserver.invalid
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
